Help - Search - Members - Calendar
Full Version: Sharp Camera On 3.5.4.1 ?
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > Angstrom & OpenZaurus
dansawyer
Has anyone tried sharp camera on 3.4.5.1 ?

Does it requires a recompile? Do the libraries support execution accross versions? This should work. I am looking for confirmation.

- Dan
Mickeyl
Sorry, the Sharp camera won't work on kernel 2.6, since the camera drivers are binary only and there is no one going to waste time reverse engineering the protocol and writing a driver for such a crappy camera sad.gif
Greg2
QUOTE(dansawyer @ Apr 14 2006, 10:52 PM)
Has anyone tried sharp camera on 3.4.5.1 ?

I think you have a collie... it's not in your post?

I don't have a sharp camera, so I can't give you any confirmation. I would suggest giving opie-camera a try from the 3.5.4 opie feed.

Let us know if it works?

Greg
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.